Bug 110700 - dvd+rw-mediainfo missing from dvd+rw-tools RPM
dvd+rw-mediainfo missing from dvd+rw-tools RPM
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dvd+rw-tools (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-23 12:46 EST by Jay Berkenbilt
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 5.17.4.8.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-29 05:38:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Berkenbilt 2003-11-23 12:46:22 EST
Description of problem:

dvd+rw-mediainfo is missing from the dvd+rw-tools rpm.

Version-Release number of selected component (if applicable):

dvd+rw-tools-5.13.4.7.4-1

How reproducible:

N/A

Additional info:

This was fixed upstream a long time ago.  Just add dvd+rw-mediainfo to
the cp -a line in the rpm that installs the other executables.

Note You need to log in before you can comment on or make changes to this bug.